algorithm: VREx
criterion: Calibration
criterion_final: 0.05858582754929861
dataset: DILI
hparams:
  lr: 1.8345313323971547e-08
  mlp_depth: 1
  mlp_width: 128
  penalty_weight: 0.6719511685419758
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: 0.001
representation: WHIM
seed: 9
test_calibration_Brier score_0: 0.07219843566417694
test_calibration_Brier score_1: 0.07220141589641571
test_calibration_Brier score_2: 0.07219573855400085
test_calibration_Brier score_final: 0.07219843566417694
test_performance_AUROC_0: 0.5222222208976746
test_performance_AUROC_1: 0.5222222208976746
test_performance_AUROC_2: 0.5222222208976746
test_performance_AUROC_final: 0.5222222208976746
train_val_split: Perimeter
trial_seed: 7427
val_calibration_Brier score_0: 0.05859143286943436
val_calibration_Brier score_1: 0.058744341135025024
val_calibration_Brier score_2: 0.05842170864343643
val_calibration_Brier score_final: 0.05859143286943436
val_performance_AUROC_0: 0.314107209444046
val_performance_AUROC_1: 0.3203214406967163
val_performance_AUROC_2: 0.3241865038871765
val_performance_AUROC_final: 0.314107209444046
